/*     100808 : 이미지      */
.img__100808__ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; }
.img__100808__ * {box-sizing:border-box;}
.img__100808__ a {display:block; text-decoration:none;}
.img__100808__ img {max-width:100%; vertical-align:top;}

/*     100809 : 장문 텍스트      */
.textarea__100809__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     100810 : 장문 텍스트      */
.textarea__100810__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     100811 : 장문 텍스트      */
.textarea__100811__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     100813 : 장문 텍스트      */
.textarea__100813__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

